/* HERO SECTION */
.location-overview {
    font-size: 1em;
}
.change-location-link {
    padding-top: 1.6em;
}
.change-location-link a {
    font-size: 0.875em;
    letter-spacing: 0.12em;
}

.change-location-link a:hover {
    color: #ac8a5b;
}

.categorized-hours strong {
    text-transform: uppercase;
    display: block;
}
h6.h6.room-name {
    font-size: 1em;
    font-family: 'Verlag A', 'Verlag B';
    font-weight: 700;
    padding: 0 1%;
    margin-bottom: 0;
    letter-spacing: 0.1em;
}
@media (min-width: 768px) {
    .location-overview {
        font-size: 1.125em;
    }
    .change-location-link {
        font-size: 0.875em;
        color: rgb(255, 188, 160);
        text-decoration: underline;
        text-transform: uppercase;
        margin-top: -12px;
    }
}

/* ABOUT SECONDARY NAV */
.location-nav li a {
    color: #633335;
    font-family: 'Verlag A', 'Verlag B';
    letter-spacing: 0.12em;
    font-size: 0.875em;
    font-weight: 700;
    padding-left: 2px;
}
.location-nav li a:hover {
    color: #331c1f;
    border-bottom: 1px solid #331c1f;
}
ul.location-nav {
    margin-bottom: 0;
    margin-left: 0;
}
.location-nav li {
    list-style: none;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
}
@media (min-width: 481px) {
    .location-nav li {
        display: inline-block;
        margin: 0 0.1em;
    }
}
@media (min-width: 768px) {
    .location-nav li {
        margin: 0 15px;
    }
}
@media (min-width: 980px) {
    .location-nav li {
        margin: 0 35px;
    }
}
@media (min-width: 1200px) {
    .location-nav li {
        margin: 0 60px;
    }
}

/* SCROLLING SUB-NAV */
.location-scroll {
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.location-scroll li {
    display: inline-block !important;
    font-size: 0.875em;
    font-weight: 700;
    padding: 15px 0;
    width: 225px;
    border: 3px solid #fff;
    border-top: 4px solid #fff;
    margin: 0 !important;
    margin-right: -0.48em !important;
}

/* DETAILS SECTION STYLES */
.details {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: -4%;
    margin-right: -4%;
}
.contact {
    background-color: #fff;
    padding-bottom: 20px;
    background-image: url(/wp-content/uploads/2017/09/arch-pattern-white.png);
    background-position: bottom;
    background-repeat: repeat-x;
    min-width: ;
}
.contact h2 {
}
.details-col,
.contact-col {
    margin: 0 auto 30px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    max-width: 414px;
}
@media (min-width: 767px) {
    .details {
        justify-content: start;
    }
    .details-col {
        margin: 0 4% 30px;
    }
    .details-col,
    .contact-col {
        flex-basis: calc((100% / 2) - 8%);
    }
    .contact-col {
        margin: 0 auto;
        min-width: 450px;
    }
}
@media (min-width: 1200px) {
    .details-col {
        flex-basis: 25%;
    }
    .contact-col {
        flex-basis: 34%;
        min-width: 34%;
    }
}
.res-img {
    width: 114px;
}
.details-col p {
    color: #d7d2cb;
}

/* MENU BUTTON STYLES */
.menu-buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 450px;
    margin: 0 auto;
}
.menu-buttons a {
    display: flex;
    background-color: #331c1f;
    font-size: 1.75em;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    flex-basis: 90%;
    flex-grow: 1;
    margin: 5% 2%;
    justify-content: center;
    position: relative;
}

.menu-buttons.btn-delivery a {
    background-color: transparent;
    border-color: #633335;
    color: #633335;
    text-transform: none;
}

.menu-buttons a:after {
    content: ' ';
    border: 2px solid;
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
}

.menu-buttons a,
.menu-buttons a:hover {
    color: #ac8a5b;
    border: 1px solid #ac8a5b;
}

@media (min-width: 768px) {
    .menu-buttons {
        max-width: 900px;
    }
    .menu-buttons a {
        margin: 2%;
        flex-basis: 40%;
    }
}
@media (min-width: 980px) {
    .menu-buttons {
        max-width: 1200px;
    }
    .menu-buttons a {
        margin: 2%;
        flex-basis: 40%;
    }
}
@media (min-width: 1200px) {
    .menu-buttons {
        max-width: 1440px;
    }
    .menu-buttons a {
        margin: 2% 1%;
        flex-basis: 22%;
    }
}

/* AWARD STYLES */
.awards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: start;
}
.awards-title {
    padding: 0 2% 20px;
    color: #ac8a5b;
}
.awards p {
    display: flex;
    flex-basis: 100%;
    flex-grow: ;
    flex-direction: column;
    padding: 0 2%;
    color: #fff;
}
.awards span {
    text-transform: uppercase;
    color: #c26e60;
}
@media (min-width: 768px) {
    .awards p {
        flex-basis: 50%;
    }
    .awards-title {
        text-align: center;
    }
}
@media (min-width: 980px) {
    .awards p {
        flex-basis: 33%;
    }
}
@media (min-width: 1200px) {
    .awards p {
        flex-basis: 25%;
    }
}

/* FEATURES STYLES */
.features-header {
    padding-bottom: 40px !important;
}
.features-row {
    max-width: 950px !important;
    margin-bottom: 40px !important;
}
.post-meta {
    margin-bottom: 0;
}
.post-date {
    text-transform: uppercase;
    font-family: 'Verlag A', 'Verlag B';
    font-weight: bold;
    font-size: 0.875em;
}
.post-date:after {
    content: ' /// ';
    padding: 0 5px;
}
.post-category {
    font-family: 'Verlag A', 'Verlag B';
    font-size: 0.875em;
    color: #c26e60;
}
.post-title {
    font-family: 'Verlag A', 'Verlag B';
    font-size: 2.25em;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 25px;
}
.read-more {
    color: #c26e60;
    text-decoration: underline;
}
.read-more:hover {
    color: #202945;
}

@media (min-width: 768px) {
    .features-header {
        padding-bottom: 60px !important;
    }
    .features-row {
        margin-bottom: 80px !important;
    }
    .features-content {
        padding: 0 8%;
    }
}
@media (min-width: 980px) {
    .features-header {
        padding-bottom: 80px !important;
    }
    .features-row {
        margin-bottom: 120px !important;
    }
    .features-content {
        padding: 0 10%;
    }
}

/* PRIVATE DINING STYLES */
.private-dining-rooms {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.room-card {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    max-width: 400px;
    background-color: #fff;
    margin: 1% 1% 40px;
    padding: 8px 8px 15px;
}
.room-name {
    font-size: 1em;
    font-family: 'Verlag A', 'Verlag B';
    font-weight: 700;
    padding: 0 1%;
    margin-bottom: 0;
    letter-spacing: 0.1em;
}
.room-card li {
    font-size: 0.875em !important;
    line-height: 1.8;
    color: #4b4a4c;
}
@media (min-width: 768px) {
    .private-dining-rooms {
        justify-content: start;
    }
    .room-card {
        flex-basis: 48%;
    }
}
@media (min-width: 980px) {
    .room-card {
        flex-basis: 31%;
    }
}
@media (min-width: 1200px) {
    .room-card {
        flex-basis: 23%;
    }
}

.cpt-edit,
.cpt-edit a,
.cpt-edit a:hover {
    color: white;
    font-style: italic;
    font-weight: normal;
}

.cpt-edit a:hover {
    text-decoration: underline;
}

/* Main */
.live-music-container {
    display: flex;
}

.x-column.x-1-3.upcoming-events {
    width: 25%;
}

.x-column.x-2-3.calendar-view {
    width: 75%;
}

.upcoming-events-list {
    /*overflow-y:scroll;*/
    height: 600px;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

/* List View */
.upcoming-events h2 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    color: #333;
    letter-spacing: 0.1em;
    line-height: 1.14;
    margin-bottom: 20px;
    margin-top: 28px;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}

.mec-wrap h3 {
    font-size: 14px;
    font-weight: bold;
}

.mec-load-more-wrap {
    text-align: left;
    padding-left: 20px;
    padding-bottom: 20px;
}

a.btn-event-details {
    font-size: 14px;
}

.mec-load-more-button {
    display: inline-block;
    position: relative;

    cursor: pointer;
    font-size: 16px;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;

    transition: all 0.15s linear;
    color: #b56d5f;
    background-color: transparent;
    border: none;
    font-family: 'Verlag A', 'Verlag B', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-shadow: none;

    padding: 0;
}

.mec-load-more-button:hover {
    background-color: transparent;
    color: #000000;
}

/*Calendar */
.mec-load-month {
    background: #633335 !important;
    color: #fff !important;
    border: 0 !important;
}

.mec-load-month:hover {
    background-color: #331c1f !important;
}

.mec-calendar .mec-calendar-side .mec-next-month i,
.mec-calendar .mec-calendar-side .mec-previous-month i {
    color: white;
}

.mec-box-calendar.mec-calendar .mec-calendar-table-head dt,
.mec-box-calendar.mec-calendar dt,
.mec-box-calendar.mec-calendar dl dt:last-child,
.mec-calendar.mec-event-calendar-classic .mec-selected-day,
.mec-calendar.mec-box-calendar .mec-table-nullday:last-child {
    border-color: #633335 !important;
    padding: 0px !important;
    background-color: #fff !important;
}

.mec-calendar.mec-event-calendar-classic .mec-calendar-row dt.mec-has-event a {
    color: #633335 !important;
    line-height: 1.2;
    font-weight: 400;
    display: block;
    font-size: 97%;
    height: auto;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 3px;
    margin: 3px 5px 6px 5px;
    background-color: transparent;
}
.mec-calendar .mec-calendar-row dt span {
    display: block;
    /*background-color: #f5f5f5;*/
    padding: 3px 5px;
}
.mec-calendar.mec-event-calendar-classic
    .mec-calendar-row
    dt.mec-has-event
    a:last-of-type {
    border-bottom: 0px;
}
.mec-calendar .mec-has-event:after {
    background-color: transparent !important;
}
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt,
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt:hover,
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt:last-child {
    background: #633335 !important;
    color: #fff !important;
}
.mec-calendar .tooltip {
    width: 260px;
}
.mec-calendar .tooltip-inner {
    max-width: 300px;
    background: #633335;
    color: #fff;
    border: 1px solid #dddddd;
}
.tooltip.top .tooltip-arrow {
    top: 85.25% !important;
    border-top-color: #633335;
}
.mec-calendar.mec-event-calendar-classic .mec-selected-day,
.mec-calendar.mec-event-calendar-classic dt.mec-selected-day:hover {
    color: #633335;
}
.mec-calendar.mec-event-calendar-classic .mec-selected-day {
    border-bottom: 1px solid #633335;
}
.mec-box-calendar.mec-calendar.mec-event-calendar-classic
    .mec-calendar-table-head
    dt {
    text-align: center;
    padding: 10px !important;
}
#custom-event-left .event-container h3 {
    font-size: 116%;
    font-weight: bold;
}
.mec-calendar .mec-calendar-header h2 {
    letter-spacing: 0.1em;
}

/* popup */
.white-popup {
    position: relative;
    background: #fff;
    /* padding: 40px 0px 15px 0px; */
    height: auto;
    min-height: 300px;
    margin: 20px 10%;
    border-radius: 15px;
    overflow-y: hidden;
}

.white-popup .body {
    margin: 0 auto;
    /* width:90%;
	margin-left:5%; */
    padding-top: 30px;
    padding-bottom: 50px !important;
}

.inner-page {
    width: 80%;
    margin-left: 10%;
    padding-bottom: 100px;
}
